Subject: Re: about salary slip for March 2017
From: Shashwat Malik <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sun, 23 Apr 2017 22:19:32 +0530 (IST)

Hello Ma'm 

Could you please look into the issue about accunulated leaves in my salary slip of March 2017. 

I sent you a detailed email about this issue on Apr 14,2017. 

Regards. 

Shashwat Malik 

From: "Shashwat Malik" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, April 14, 2017 1:18:12 AM 
Subject: about salary slip for March 2017 

Hello Ma'm 

I received the salary slip for March 2017. 
It correctly shows the leaves earned in March 2017 as 3 leaves. But it incorrectly shows the cumulative leaves at the end of the month as 5.5 instead of 6.5. 
The cumulative leaves in the previous salary slip of February 2017 was 3.5 leaves. 

Incidentally, I had received salary slips for February 2017 two times. 
The first time I received it showed 2.5 leaves carried forward. 
But the updated salary slip for February 2017 showed 3.5 leaves carried forward. 
This could have caused the confusion. 

Please have a look. 

Thanks. 
Shashwat Malik